Installation

Operating Systems

GroupDocs.Comparison for Java can be executed on any Operating System with Java JDK installed.

  • Windows Desktops and Servers
  • Linux
  • Mac OS

Supported Runtime

GroupDocs.Comparison for Java supports Java run-time version 8 and above (Kotlin is supported as well). (Java 7 is DEPRECATED (Since next version Java 7 will not be supported anymore))

Development Environments

  • NetBeans
  • IntelliJ IDEA
  • Eclipse

Installation from GroupDocs Repository using Maven

GroupDocs hosts all Java APIs on GroupDocs Repository. You can easily use GroupDocs.Comparison for Java API directly in your Maven projects with simple configurations.

Specify GroupDocs Repository

First, you need to specify GroupDocs repository configuration/location in your Maven pom.xml as follows:

Connect GroupDocs repository
Maven
Gradle
Kotlin

Define Comparison Dependency

Then define GroupDocs.Comparison for Java API dependency in your pom.xml as follows:

The latest version of Comparison API can be found here

Add GroupDocs.Comparison dependency
Maven
Gradle
Kotlin

After performing above-mentioned steps, GroupDocs.Comparison for Java dependency will finally be added to your Maven project.

© Aspose Pty Ltd 2001-2022. All Rights Reserved.